---json
{
  "title": "Upgrading my tyres and tubes",
  "date": "2024-06-28T09:33:33.170Z",
  "tags": [
    "cycling",
    "BikeTooter"
  ],
  "excerpt": "After never really wanting to spend the extra money, I finally replaced my stock Continental Ultra Sport III tyres with Continental Grand Prix 5000, and I was blown away."
}
---

I've never really bought into the idea that spending ludicrous amounts of money on tyres for marginal gains was worth it. Up until now, I've been really happy with my 28mm Contintental Ultra Sport III tyres - according to [bicyclerollingresistance.com](https://www.bicyclerollingresistance.com/road-bike-reviews/continental-ultra-sport-iii-2020) they only have about 6 watts more rolling resistance compared to the Continental Grand Prix 5000's, but are a fraction of the price- I think I've paid about £15 per tyre previously. The ones that came stock on my Ribble Endurance SL Disc were 700x28c wire bead Ultra Sport IIIs, so the heavier option. They've been absolutely fine the whole time, I can't say I've struggled keeping up on club rides or anything like that.

But, given it was my birthday and I'm getting a new wheelset soon[^1], I thought I'd treat myself. I got a pair of [folding Continental GP 5000s for about £90](https://www.merlincycles.com/continental-gp5000-folding-tyres-with-2-free-inner-tubes-pair-129803.html). I also got some RideNow TPU inner tubes from AliExpress, which I got for £14 for a pack of 4. The inner tubes are _tiny_, but weren't too bad to fit either. Here's one of them next to the spare butyl inner tube that I kept in my saddle bag:

![Shows a folded pink TPU inner tube next to a black folded "normal" inner tube. The TPU tube is roughly a quarter of the size of the butyl one](./src/images/tpu_butyl_tubes.jpeg)

Once everything was fitted[^2] onto the wheels, I went for a quick ride to test them out. Holy shit, have I been missing out. The combination of the tyres and inner tubes have dropped something like 300g total from the weight of my wheels, added to the reduction in rolling resistance, just meant that the ride quality was superb. I've noticed a definite increase in my average speed, given that even on solo rides I've been able to maintain a 40+ kph pace over several kilometres, something I don't think I managed frequently before. The tyres feel grippier too, I'm more confident on cornering and on descents.

I think as a ratio of cost-to-benefit, this might have been one of the most effective upgrades I've made to my bike. I'm looking forward to my new wheels arriving too; the deeper rims, significant reduction in weight, and stiffness from carbon wheels should make for a really nice and comfortable ride.

[^1]: Once it appears on dry land following a voyage across the Indian Ocean
[^2]: I actually got my local bike shop to fit them because I'm lazy and he could get the logos lined up nicely